@charset "utf-8";
/* CSS Document */


img {
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
	}
	
@media screen and (max-width: 580px){
	
	img {
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width:90%;
	}	
}